.in_txt2{font-size: 18px;line-height: 20px;color: #333;font-weight: 700;margin-top: 24px;}
.map_box{border: 1px solid #ddd;border-radius:30px;margin: 30px 0 50px;overflow:hidden;}
.search_qa_box{background-color: #f0f8f2;padding: 60px 0;margin-bottom: 28px;}
	.search_qa_box .qa_box{display:flex;justify-content:center;}
		.search_qa_box .qa_box .L{float:left;font-size: 20px;line-height: 22px;color: #333;font-weight: 700;background: url('/thema/Basic/img/cont_0108_img02.png') no-repeat center 4px;padding-top: 33px;margin: 0 68px 0 0;}
		.search_qa_box .qa_box .R{float:left;}
			.search_qa_box .qa_box .R .search{display: inline-block;border: 4px solid #34ac36;background-color: #fff;padding: 5.5px 10px;width: 260px;font-size: 15px;line-height: 17px;color: #333;font-weight: 700;margin: 0 3px 10px 0;}
			.search_qa_box .qa_box .R .search_r{background-color: #34ac36;padding: 10px 0;text-align: center;width: 44px;font-size: 14px;line-height: 16px;color: #fff;font-weight: 700;display: inline-block;}
			.search_qa_box .qa_box .R .txt{font-size: 16px;line-height: 18px;color: #333;}
.nav-tabs_y{border-bottom: 0 !important;}
	.nav-tabs_y > li > a{font-size: 18px;line-height: 20px !important;color: #333 !important;background: #eee;border-radius:0 !important;margin: 0px !important;padding: 20px 5px 19px !important;text-align: center;border: 0 !important;border-bottom: 5px solid #ddd !important; transition:all 0.3s; -webkit-transition:all 0.3s;  -moz-transition:all 0.3s;}
	.nav-tabs_y > li > a:hover{ background-color: #267d37 !important; border-bottom: 5px solid #333 !important; color:#fff !important;}
	.nav-tabs_y li{margin-bottom: 0px !important;width: 25%;float:left;}
		.nav-tabs_y > li.active > a, .nav-tabs_y > li.active > a:hover, .nav-tabs_y > li.active > a:focus{ background-color: #267d37; border-bottom: 5px solid #333 !important; color:#fff !important;}
		.nav-tabs_y > li.active a{font-weight: 800;}
.tb_01{border-top: 0 !important;}
.tb_mgb{margin-bottom: 50px;}

@media all and (max-width:1024px) {
.in_txt2{font-size: 16px;line-height: 18px;margin-top: 18px;}
.map_box{margin: 25px 0 40px;}
.search_qa_box{padding: 40px 0;margin-bottom: 23px;}
	.search_qa_box .qa_box{}
		.search_qa_box .qa_box .L{font-size: 18px;line-height: 20px;background-position: center 5px;background-size:19px;padding-top: 33px;margin: 0 55px 0 0;}
		.search_qa_box .qa_box .R{}
			.search_qa_box .qa_box .R .search{padding: 4.5px 8px;width: 230px;font-size: 14px;line-height: 16px;margin: 0 2px 7px 0;}
			.search_qa_box .qa_box .R .search_r{padding: 8.5px 0;width: 40px;font-size: 13px;line-height: 15px;}
			.search_qa_box .qa_box .R .txt{font-size: 16px;line-height: 18px;color: #333;}
.nav-tabs{}
	.nav-tabs_y > li > a{font-size: 16px;line-height: 18px !important;padding: 12px 5px 11px !important;}
	.nav-tabs_y li{margin-bottom: 0px !important;width: 50%;}
		.nav-tabs_y > li.active > a, .nav-tabs_y > li.active > a:hover, .nav-tabs_y > li.active > a:focus{border-bottom: 3px solid #267d37 !important;}
}

@media all and (max-width:768px) {
.in_txt2{font-size: 15px;line-height: 19px;margin-top: 12px;}
.map_box{margin: 20px 0 30px;}
.search_qa_box{padding: 20px 0;margin-bottom: 18px;}
	.search_qa_box .qa_box{flex-direction: column;}
		.search_qa_box .qa_box .L{font-size: 16px;line-height: 20px;background-position: center 0px;background-size:16px;padding-top: 23px;margin: 0 0 15px 0;text-align: center;}
		.search_qa_box .qa_box .R{text-align: center;}
			.search_qa_box .qa_box .R .search{padding: 4px 7px;width: 210px;font-size: 13px;line-height: 17px;margin: 0 2px 10px 0;text-align:left;}
			.search_qa_box .qa_box .R .search_r{padding: 8.5px 0;width: 40px;font-size: 13px;line-height: 15px;}
			.search_qa_box .qa_box .R .txt{font-size: 14px;}
.nav-tabs{}
	.nav-tabs_y > li > a{font-size: 15px;line-height: 19px !important;padding: 10px 5px 9px !important;border-bottom: 3px solid #ddd !important;}
	.nav-tabs_y li{margin-bottom: 0px !important;width: 50%;}
		.nav-tabs_y > li.active > a, .nav-tabs_y > li.active > a:hover, .nav-tabs_y > li.active > a:focus{border-bottom: 3px solid #267d37 !important;}
}

@media all and (max-width:350px) {
.search_qa_box .qa_box .R .search{width: 80%;margin: 0 2px 3% 0;}
	.search_qa_box .qa_box .R .search_r{width: 17%;}
		.search_qa_box .qa_box .R .txt{line-height: 20px;}
}